import SwiftUI

@main
struct KanbanApp: App {
    var body: some Scene {
        WindowGroup {
            Text("Lanework")
                .font(.largeTitle)
                .padding(80)
        }
    }
}
